@import url(https://fonts.googleapis.com/css?family=Roboto:regular,700);

*,
*::before,
*::after {
    box-sizing: border-box;
}

img {
    max-width: 100%;
}

a {
    text-decoration: none;
    color: #fff;
}

.container {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    background-image: url(../image/background\ 1.png);
    background-size: cover;
    text-align: center;
    color: #fff;
    position: relative;
    font-family: "Roboto";
}

.bounding-container {
    max-width: 1030px;
}

/*-----------------------------------------------------------------------*/
.header {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 50px 0 26px 0;
}

.header .bounding-container {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.header .logo .logo-link {
    display: flex;
    align-items: center;
}

.logo .logo-link .logo-img {
    position: relative;
    padding-right: 8px;
}

.logo .logo-link .logo-img .logo-orange {
    position: absolute;
    left: 0;
    display: none;
}

.logo .logo-link .logo-text-wrapp {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.logo .logo-link .logo-text-wrapp .milan {
    font-weight: 700;
    font-size: 29px;
    line-height: 29px;
}

.logo .logo-link .logo-text-wrapp .holidays {
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
}

/*-----------------------------------------------------------------------*/
.logo .logo-link:hover .logo-img .logo-orange {
    display: inline;
}

.logo .logo-link:hover .logo-text-wrapp {
    color: #F26522;
}

/*-----------------------------------------------------------------------*/
.header .contact {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 20px;
    font-size: 18px;
}

.header .contact .tel:hover {
    color: #F26522;
}

.header .contact .mail:hover {
    color: #F26522;
}

/*-----------------------------------------------------------------------*/
.main {
    display: flex;
    justify-content: center;
    padding-bottom: 50px;
}

.main .tours-wrap {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
    gap: 37px 60px;
}

.tours-wrap .tour .tour-text {
    padding-top: 20px;
    font-size: 18px;
}

.tour .tour-link .window-image {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    position: relative;
    border: 2px solid #000;
    border-image: linear-gradient(to bottom right, #000, #fff);
    border-image-slice: 1;
    overflow: hidden;
}

.window-image .hidden-menu .left-bar>p {
    padding-top: 8px;
}

.window-image .hidden-menu .details>p {
    display: flex;
    margin-right: 5px;
}

.window-image .hidden-menu .details>p::after {
    content: ">";
    padding-left: 30px;

}

.tour .tour-link .window-image .hidden-menu {
    display: flex;
    justify-content: space-around;
    align-items: flex-end;
    position: absolute;
    bottom: -55px;
    padding-bottom: 12px;
    width: 300px;
    height: 55px;
    background: #F26522;
}

/*-----------------------------------------------------------------------*/

.tour-link:hover {
    color: #F26522;
}

.tours-wrap .tour .tour-link:hover .window-image .hidden-menu {
    bottom: 0;
    transition: bottom 0.33s;
    color: #fff;
}

/*-----------------------------------------------------------------------*/
.footer {
    padding-bottom: 40px;
}

.footer .copyright {
    font-weight: 400;
    font-size: 12px;
    line-height: 12px;
}